.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1363px;
	min-height: 690px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 6px 1px 72px 2px;
}

#u848
{
	z-index: 4;
	width: 125px;
	margin-left: 628px;
	position: relative;
}

#pppu905-4
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#ppu905-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu905-4
{
	width: 0.01px;
	padding-bottom: 2px;
	position: relative;
}

#u905-4
{
	z-index: 6;
	width: 317px;
	min-height: 49px;
	color: #8A8A8A;
	letter-spacing: 0px;
	font-size: 36px;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u908-5
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	width: 121px;
	margin-right: -10000px;
	margin-top: 41px;
}

#u835
{
	z-index: 2;
	width: 252px;
	margin-left: 20px;
	margin-top: 74px;
	position: relative;
}

#u955
{
	z-index: 19;
	width: 1022px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 341px;
}

#u941-4
{
	z-index: 15;
	width: 234px;
	min-height: 11px;
	text-align: center;
	color: #8A8A8A;
	font-size: 8px;
	margin-left: 574px;
	margin-top: 9px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

